Debian Bug report logs - #622813
[live-manual] "4.3 Using an ISO hybrid live image" assumes ISO image is named "binary-hybrid.iso"

version graph

Package: live-manual; Maintainer for live-manual is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-manual is src:live-manual.

Reported by: Filipus Klutiero <chealer@gmail.com>

Date: Thu, 14 Apr 2011 20:45:01 UTC

Severity: minor

Fixed in version live-manual/1:3.0~a3-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#622813; Package live-manual. (Thu, 14 Apr 2011 20:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 14 Apr 2011 20:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: submit@bugs.debian.org
Subject: [live-manual] "4.3 Using an ISO hybrid live image" assumes ISO image is named "binary-hybrid.iso"
Date: Thu, 14 Apr 2011 16:40:38 -0400
[Message part 1 (text/plain, inline)]
Package: live-manual
Severity: minor

Section 4.3 assumes in subsections Burning an ISO image to a physical 
medium and Copying an ISO hybrid image to a USB stick that ISO images 
are named binary-hybrid.iso. It would clarify to use a variable name or 
indicate that this is just an example, as prebuilt images are not named 
that way (for example, debian-live-6.0.1-i386-standard.iso 
<http://cdimage.debian.org/debian-cd/6.0.1-live/i386/iso-hybrid/debian-live-6.0.1-i386-standard.iso>). 

>
>
>             4.3.1 Burning an ISO image to a physical medium
>
> 178 <http://live.debian.net/manual/en/html/live-manual.html#178>
>
> Burning an ISO image is easy:
>
> 179 <http://live.debian.net/manual/en/html/live-manual.html#179>
>
>    # apt-get install wodim
>
>    $ wodim binary-hybrid.iso
>
> 180 <http://live.debian.net/manual/en/html/live-manual.html#180>
>
>
>             4.3.2 Copying an ISO hybrid image to a USB stick
>
> 181 <http://live.debian.net/manual/en/html/live-manual.html#181>
>
> ISO images prepared with the isohybrid command, like the images 
> produced by the default iso-hybrid binary image type, can be simply 
> copied to a USB stick with the dd program or an equivalent. Plug in a 
> USB stick with a size larger than that of binary-hybrid.iso and 
> determine which device it is, which we hereafter refer to as 
> ${USBSTICK}. This is the device file of your key, such as /dev/sdb, 
> not a partition, such as /dev/sdb1! You can find the right device name 
> by looking in dmesg's output after plugging in the stick, or better 
> yet, ls -l /dev/disk/by-id.
>
> 182 <http://live.debian.net/manual/en/html/live-manual.html#182>
>
> Once you are certain you have the correct device name, use the dd 
> command to copy the image to the stick. *This will definitely 
> overwrite any previous contents on your stick!*
>
> 183 <http://live.debian.net/manual/en/html/live-manual.html#183>
>
>    $ dd if=binary-hybrid.iso of=${USBSTICK}
>

[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Ben Armstrong <synrg@sanctuary.nslug.ns.ca> to control@bugs.debian.org. (Thu, 14 Apr 2011 21:39:09 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Thu, 19 May 2011 04:21:04 GMT) Full text and rfc822 format available.

Notification sent to Filipus Klutiero <chealer@gmail.com>:
Bug acknowledged by developer. (Thu, 19 May 2011 04:21:04 GMT) Full text and rfc822 format available.

Message #12 received at 622813-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 622813-close@bugs.debian.org
Subject: Bug#622813: fixed in live-manual 1:3.0~a3-1
Date: Thu, 19 May 2011 04:17:13 +0000
Source: live-manual
Source-Version: 1:3.0~a3-1

We believe that the bug you reported is fixed in the latest version of
live-manual, which is due to be installed in the Debian FTP archive:

live-manual-epub_3.0~a3-1_all.deb
  to main/l/live-manual/live-manual-epub_3.0~a3-1_all.deb
live-manual-html_3.0~a3-1_all.deb
  to main/l/live-manual/live-manual-html_3.0~a3-1_all.deb
live-manual-odf_3.0~a3-1_all.deb
  to main/l/live-manual/live-manual-odf_3.0~a3-1_all.deb
live-manual-pdf_3.0~a3-1_all.deb
  to main/l/live-manual/live-manual-pdf_3.0~a3-1_all.deb
live-manual-txt_3.0~a3-1_all.deb
  to main/l/live-manual/live-manual-txt_3.0~a3-1_all.deb
live-manual_3.0~a3-1.debian.tar.gz
  to main/l/live-manual/live-manual_3.0~a3-1.debian.tar.gz
live-manual_3.0~a3-1.dsc
  to main/l/live-manual/live-manual_3.0~a3-1.dsc
live-manual_3.0~a3-1_all.deb
  to main/l/live-manual/live-manual_3.0~a3-1_all.deb
live-manual_3.0~a3.orig.tar.gz
  to main/l/live-manual/live-manual_3.0~a3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 622813@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-manual package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 18 May 2011 18:53:18 +0200
Source: live-manual
Binary: live-manual live-manual-epub live-manual-html live-manual-odf live-manual-pdf live-manual-txt
Architecture: source all
Version: 1:3.0~a3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-manual - Debian Live - Documentation (metapackage)
 live-manual-epub - Debian Live - Documentation (epub)
 live-manual-html - Debian Live - Documentation (html)
 live-manual-odf - Debian Live - Documentation (odf)
 live-manual-pdf - Debian Live - Documentation (pdf)
 live-manual-txt - Debian Live - Documentation (txt)
Closes: 622813
Changes: 
 live-manual (1:3.0~a3-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Updating git instructions.
 .
   [ José Luis Zabalza ]
   * Fixing ,# on ES user_basics.ssi.po
 .
   [ Daniel Baumann ]
   * Adding note about debian-next branch in git instructions.
   * Removing some apparently imported craft.
 .
   [ skizzhg ]
   * Updating after new context and clean some strings that does not need
     translation.
 .
   [ chals ]
   * Fixing sisu metadata in live-manual.ssm.po Spanish translation.
 .
   [ Daniel Baumann ]
   * Updating git call for checking out the debian-next branch.
 .
   [ chals ]
   * Revising user_basics.ssi.po Spanish translation.
   * Revising about_project.ssi.po Spanish translation.
   * Revising project_coding-style.ssi.po Spanish translation.
   * Fixing (again) offending space in user_basics.ssi.po Spanish
     translation.
 .
   [ José Luis Zabalza ]
   * Fixing space ES user_basics.ssi.po
   * Fixing (revised) project_bugs.ssi.po
 .
   [ chals ]
   * Revising project_bugs.ssi.po Spanish translation.
   * Revising user_managing_a_configuration.ssi.po Spanish translation.
   * Revising user_customization-installer.ssi.po Spanish translation.
   * Revising user_examples.ssi.po Spanish translation.
   * Revising user_customization-packages.ssi.po Spanish translation.
 .
   [ Ben Armstrong ]
   * Restructuring and expanding The Basics to focus more on using
     images.
   * Updating USB/HDD sections, integrating better with the rest of the
     chapter.
   * Fixing typo: -b, not --b.
 .
   [ Daniel Baumann ]
   * Adding note about build pace for live-manual on top index page.
 .
   [ chals ]
   * Updating user_basics.ssi.po Spanish translation
   * Revising about_manual.ssi.po Spanish translation
   * Revising project_coding-style.ssi.po Spanish translation.
   * Revising project_procedures.ssi.po Spanish translation.
   * Revising user_customization-binary.ssi.po Spanish translation.
 .
   [ Ben Armstrong ]
   * Fixing broken links spotted by Carlos Zuferri - chals
     <chals@altorricon.com>.
 .
   [ chals ]
   * Fixing links in user_basics.ssi.po Spanish translation.
   * Revising user_customization-overview.ssi.po Spanish translation.
   * Revising user_customization-runtime.ssi.po Spanish translation.
   * Revising user_installation.ssi.po Spanish translation.
   * Revising user_overview.ssi.po Spanish translation.
 .
   [ skizzhg ]
   * Updating user_basics, italian translation.
 .
   [ Daniel Baumann ]
   * Disabling Spanish translation for the moment to avoid further build
     problems.
   * Renabling Spanish translation and temporarily not fail on missing
     builds.
 .
   [ chals ]
   * Fixing section in user_basics.ssi.po Spanish translation (Thanks to
     F).
 .
   [ Ben Armstrong ]
   * Fixing minor formatting error: missing trailing number-sign in user
     customization section.
 .
   [ chals ]
   * Fixing formatting error and several typos in user_customization-
     contents.ssi.po Spanish translation.
   * Fixing typos in user_customization-installer.ssi.po Spanish
     translation.
   * Rewording hyphenation problem in user_customization-contents.ssi.po
     Spanish translation (Ben's suggestion).
   * Fixing slash-blank space in live-manual.ssm.po Spanish translation.
   * Deleting unnecessary commas (just in case) in user_customization-
     runtime.ssi.po Spanish translation.
   * Fixing typos and accentuation in user_customization_overview.ssi.po
     Spanish translation.
   * Fixing accentuation and formatting mistakes in
     user_managing_a_configuration.ssi.po Spanish translation.
   * Fixing broken link between user_basics.ssi.po and
     user_examples.ssi.po and other minor fixes Spanish translation.
   * Fixing important difference, gitosis-git in about_manual.ssi.po
     (Spotted by Jose Luis Zabalza) Spanish translation.
   * Fixing accentuation and grammar in about_project.ssi.po and
     user_installation.ssi.po Spanish translation.
 .
   [ skizzhg ]
   * Updating user_basics, italian translation
 .
   [ chals ]
   * Checking accentuation and grammar in user_basics.ssi.po and
     project_coding-style.ssi.po Spanish translation.
 .
   [ Bruno Gurgel ]
   * First time using git to send my pt-Br po files
 .
   [ Ben Armstrong ]
   * Clarifying that filename differs when downloaded instead of built.
     (Closes: #622813).
 .
   [ chals ]
   * Updating user_basics.ssi.po Spanish translation.
 .
   [ skizzhg ]
   * Updating user_basics and fixing broken link in user_examples (thanks
     Carlos Zuferri), italian translation
 .
   [ chals ]
   * Fixing grammar in user_overview.ssi.po Spanish translation.
   * Fixing accentuation and links in several po files Spanish
     translation.
   * Fixing formatting error (missing number sign) in user_customization-
     contents.ssi (fuzzy already fixed in es and it).
   * Leaving date string untranslated in live_manual.ssm.po Spanish
     translation (Thanks to skizzhg).
 .
   [ Daniel Baumann ]
   * Updating to standards version 3.9.2.
   * Rewrapping maintainer field in control.
   * Fixing build-problems with German translation stubs.
 .
   [ Ben Armstrong ]
   * Give lb clean overview more substance, mentioning individual stages.
 .
   [ chals ]
   * Updating lb clean overview Spanish translation.
   * Translating and fixing several missing strings in
     about_manual.ssi.po French translation.
 .
   [ skizzhg ]
   * Updating user_overview.ssi.po, italian translation.
 .
   [ Daniel Baumann ]
   * Don't run currently empty test target by default.
Checksums-Sha1: 
 6aa6d27e8eb84ee3e9e57041dc25101335251e61 1469 live-manual_3.0~a3-1.dsc
 d6c71d700bdfb71ff3721b42514357ae11e4a48c 832449 live-manual_3.0~a3.orig.tar.gz
 33282adb0163e657c3fac37c6afed2cec685ac6e 16706 live-manual_3.0~a3-1.debian.tar.gz
 cd6268734fe0a066354f0eca836a4327e2050aaa 15404 live-manual_3.0~a3-1_all.deb
 4e12403d68e50561f30583ea59e947a9de62ed74 99856 live-manual-epub_3.0~a3-1_all.deb
 d8dc218fae76f76b16c48945b0483a04eeec791e 215858 live-manual-html_3.0~a3-1_all.deb
 d487a1e195a867bd64d854a2fb596b748455b222 67666 live-manual-odf_3.0~a3-1_all.deb
 1181e387d1613015f2face73a67e28aeb7e642db 1138942 live-manual-pdf_3.0~a3-1_all.deb
 a17a364b0de8d12dcf25db5617f9f143d6dcec68 56130 live-manual-txt_3.0~a3-1_all.deb
Checksums-Sha256: 
 cb037ccb0b8a78e57629a0ec3e42872787af3f487b254117b4160c4b354c5f4e 1469 live-manual_3.0~a3-1.dsc
 ee2772369f0ea62ecf9c0b3f8733200db1f8ad8db99a1456b0c6898116c39f9b 832449 live-manual_3.0~a3.orig.tar.gz
 f9c3bd57130dc17e7a3b376967f37d369bab7e205796bdfa965ff2698dcff0be 16706 live-manual_3.0~a3-1.debian.tar.gz
 d443604ccc3da1d8eb0b92c9c1124f0e28029c37c08636208c2dcfa8a98b66cb 15404 live-manual_3.0~a3-1_all.deb
 77ab8494b316513aa0d71ce32b3823de0d3afc699fa3aaf263d00c7557c036a6 99856 live-manual-epub_3.0~a3-1_all.deb
 8672b729e24a88391149ffea233920d54bb39a1167bfd6c5b44006df62baff91 215858 live-manual-html_3.0~a3-1_all.deb
 ae6b22e54ffa7a4f3534ebd57d3204d0d49415dfc72d7dfee5870cafcd5b369e 67666 live-manual-odf_3.0~a3-1_all.deb
 02ab2a492f2fa09050bea3f6ec3f5d1158aa242556ebadd1d11765a0387c5a3b 1138942 live-manual-pdf_3.0~a3-1_all.deb
 5b14e9a0b32615f05098582a81101165dd0d91b6ca43aade461766d3a412c726 56130 live-manual-txt_3.0~a3-1_all.deb
Files: 
 92588072c8b32e81d9d59c9e88eb0170 1469 doc optional live-manual_3.0~a3-1.dsc
 1e02c9c042bcdb222dac5368924f499a 832449 doc optional live-manual_3.0~a3.orig.tar.gz
 7b7aae0e9c19b7c0a99c449f27ff0b8c 16706 doc optional live-manual_3.0~a3-1.debian.tar.gz
 277d2b7fc9357f436d414d14e7d8a178 15404 doc optional live-manual_3.0~a3-1_all.deb
 012ebc133143934d27857ac22e49dc89 99856 doc optional live-manual-epub_3.0~a3-1_all.deb
 74ca2af2301eacf1962f8b27946b0ba0 215858 doc optional live-manual-html_3.0~a3-1_all.deb
 a9052ba4ad20b9457fd74b3cc9e09267 67666 doc optional live-manual-odf_3.0~a3-1_all.deb
 cbc15b3fa397b8db6ede1e0815f54585 1138942 doc optional live-manual-pdf_3.0~a3-1_all.deb
 261a35137040e961f9a0c80b53b389bf 56130 doc optional live-manual-txt_3.0~a3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3UDZoACgkQ+C5cwEsrK564dwCfeGE2gYY1DEbKHRKpSXqHehna
diYAoKkJQeEkGAZmy33qUvQQhzWuxTg6
=hW13
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Jun 2011 07:32:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:07:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.